Subject: [therightkey] Hopefully Final Version of Google's EV/CT plan

From: Ben Laurie <[email-masked]>
Date: Wed, 19 Mar 2014 11:47:04 +0000

We've updated the EV/CT plan to finalise all TBDs and to clarify some
points from the previous version.

The current (and hopefully final) version of the plan can be found at
https://sites.google.com/site/certificatetransparency/ev-ct-plan.

Ideally questions should be directed to the appropriate list(s), but
feel free also to contact me directly.